EB 2.0 Compatability

One of my customers will be updating from EB 1.8 to EB 2.0 on their MC92No Windows scanners. Are they are issues with backwards compatibility ?